{
    "item.lfpirates.sailor_nordic_tier_3_boots": "Сапоги скандинавского матроса III",
    "item.pirates.sailor_nordic_tier_2_leggings": "Поножи скандинавского матроса II",
    "item.lfpirates.pirate_tier_2_leggings": "Поножи пирата II",
    "item.lfpirates.merchant_1_leggings": "Поножи торговца вер. 1",
    "item.lfpirates.pirate_tier_3_boots": "Сапоги пирата III",
    "item.pirates.merchant_2_helmet": "Шлем торговца вер. 2",
    "item.lfpirates.pirate_tier_1_helmet": "Шлем пирата I",
    "item.lfpirates.pirate_tier_3_helmet": "Шлем пирата III",
    "item.pirates.sailor_nordic_tier_2_chestplate": "Нагрудник скандинавского матроса II",
    "item.pirates.skull_1_chestplate": "Нагрудник черепа 1",
    "item.pirates.sailor_blue_tier_1_chestplate": "Нагрудник синего матроса I",
    "item.pirates.merchant_2_boots": "Сапоги торговца вер. 1",
    "item.lfpirates.merchant_3_boots": "Сапоги торговца вер. 3",
    "item.pirates.corsair_tier_1_chestplate": "Нагрудник корсара I",
    "item.pirates.sailor_red_tier_1_helmet": "Шлем красного матроса I",
    "item.pirates.sailor_red_tier_3_helmet": "Шлем красного матроса III",
    "item.pirates.craftsman_leggings": "Поножи ремесленника",
    "item.pirates.pirate_tier_2_chestplate": "Нагрудник пирата II",
    "item.lfpirates.sailor_red_tier_1_boots": "Сапоги красного матроса I",
    "item.lfpirates.craftsman_boots": "Сапоги ремесленника",
    "item.pirates.sailor_nordic_tier_3_boots": "Сапоги скандинавского матроса III",
    "item.lfpirates.sailor_gray_tier_1_chestplate": "Нагрудник серого матроса I",
    "entity.lfpirates.primed_barrel_bomb": "Заряженная бочковая бомба",
    "item.pirates.corsair_tier_2_chestplate": "Нагрудник корсара II",
    "item.pirates.skull_3_leggings": "Поножи черепа 1",
    "item.pirates.pirate_tier_1_helmet": "Шлем пирата I",
    "item.pirates.craftsman_helmet": "Шлем ремесленника",
    "item.lfpirates.sailor_red_tier_1_chestplate": "Нагрудник красного матроса I",
    "item.pirates.fisherman_helmet": "Шлем рыбака",
    "item.pirates.sailor_blue_tier_2_helmet": "Шлем синего матроса II",
    "item.lfpirates.skull_2_helmet": "Череп 2",
    "item.lfpirates.deckhand_chestplate": "Нагрудник юнги",
    "item.lfpirates.fisherman_helmet": "Шлем рыбака",
    "item.lfpirates.hook": "Крюк",
    "item.pirates.skull_2_helmet": "Череп 2",
    "item.lfpirates.sailor_gray_tier_2_chestplate": "Нагрудник серого матроса II",
    "item.pirates.sailor_nordic_tier_1_chestplate": "Нагрудник скандинавского матроса I",
    "item.pirates.corsair_tier_1_helmet": "Шлем корсара I",
    "item.pirates.pirate_tier_3_leggings": "Поножи пирата III",
    "item.lfpirates.sailor_red_tier_1_leggings": "Поножи красного матроса I",
    "item.pirates.deckhand_helmet": "Шлем юнги",
    "item.lfpirates.bone_cutlass": "Костяная сабля",
    "item.lfpirates.sailor_red_tier_2_helmet": "Шлем красного матроса II",
    "item.lfpirates.sailor_red_tier_2_boots": "Сапоги красного матроса II",
    "item.lfpirates.sailor_gray_tier_2_leggings": "Поножи серого матроса II",
    "item.pirates.sailor_nordic_tier_3_chestplate": "Нагрудник скандинавского матроса III",
    "item.lfpirates.sailor_gray_tier_1_helmet": "Шлем серого матроса I",
    "item.piracimc.prate_tier_3_boots": "Сапоги пирата III",
    "item.pirates.sailor_gray_tier_3_chestplate": "Нагрудник серого матроса III",
    "painting.lfpirates.piratespainting.title": "Пиратская картина",
    "item.pirates.sailor_gray_tier_2_leggings": "Поножи серого матроса II",
    "item.lfpirates.sailor_blue_tier_2_leggings": "Поножи синего матроса II",
    "item.lfpirates.fisherman_boots": "Сапоги рыбака",
    "item.pirates.sailor_red_tier_2_leggings": "Поножи красного матроса II",
    "item.lfpirates.sailor_nordic_tier_2_boots": "Сапоги скандинавского матроса II",
    "item.pirates.pirate_tier_1_boots": "Сапоги пирата I",
    "item.pirates.sailor_blue_tier_2_leggings": "Поножи синего матроса II",
    "item.pirates.sailor_gray_tier_2_helmet": "Шлем серого матроса II",
    "item.lfpirates.sailor_blue_tier_3_boots": "Сапоги синего матроса III",
    "item.lfpirates.sailor_nordic_tier_1_helmet": "Шлем скандинавского матроса I",
    "item.pirates.sailor_blue_tier_1_boots": "Сапоги синего матроса I",
    "item.pirates.sailor_nordic_tier_1_helmet": "Шлем скандинавского матроса I",
    "item.pirates.sailor_gray_tier_2_chestplate": "Нагрудник серого матроса II",
    "item.pirates.corsair_tier_2_leggings": "Поножи корсара II",
    "item.pirates.merchant_2_leggings": "Поножи торговца вер. 2",
    "item.lfpirates.corsair_tier_3_helmet": "Шлем корсара III",
    "item.lfpirates.corsair_tier_1_helmet": "Шлем корсара I",
    "item.pirates.corsair_tier_3_chestplate": "Нагрудник корсара III",
    "item.lfpirates.pirate_tier_3_chestplate": "Нагрудник пирата III",
    "item.lfpirates.sailor_nordic_tier_2_helmet": "Шлем скандинавского матроса II",
    "item.test.tannedleather": "Дублёная кожа",
    "item_group.lfpirates.pirates": "Pirates",
    "item.pirates.skull_5_boots": "Сапоги черепа 1",
    "item.pirates.merchant_3_leggings": "Поножи торговца вер. 3",
    "item.lfpirates.merchant_1_boots": "Сапоги торговца вер. 1",
    "item.pirates.skull_5_leggings": "Поножи черепа 1",
    "item.pirates.sailor_red_tier_3_boots": "Сапоги красного матроса III",
    "item.pirates.merchant_3_boots": "Сапоги торговца вер. 3",
    "item.lfpirates.corsair_tier_3_leggings": "Поножи корсара III",
    "item.pirates.merchant_2_chestplate": "Нагрудник торговца вер. 2",
    "item.pirates.sailor_blue_tier_2_chestplate": "Нагрудник синего матроса II",
    "item.pirates.pirate_tier_1_leggings": "Поножи пирата I",
    "item.pirates.skull_4_leggings": "Поножи черепа 1",
    "item.lfpirates.fisherman_chestplate": "Нагрудник рыбака",
    "item.pirates.corsair_tier_1_boots": "Сапоги корсара I",
    "item.pirates.sailor_blue_tier_2_boots": "Сапоги синего матроса II",
    "item.lfpirates.merchant_3_chestplate": "Нагрудник торговца вер. 3",
    "item.lfpirates.sailor_red_tier_2_chestplate": "Нагрудник красного матроса II",
    "item.piracimc.pirat_tier_i_chestplate": "Нагрудник пирата I",
    "item.lfpirates.pirate_tier_2_boots": "Сапоги пирата II",
    "item.lfpirates.corsair_tier_3_chestplate": "Нагрудник корсара III",
    "item.lfpirates.sailor_blue_tier_3_helmet": "Шлем синего матроса III",
    "item.lfpirates.sailor_red_tier_2_leggings": "Поножи красного матроса II",
    "item.lfpirates.sailor_gray_tier_1_boots": "Сапоги серого матроса I",
    "item.pirates.sailor_nordic_tier_2_helmet": "Шлем скандинавского матроса II",
    "item.pirates.pirate_tier_3_helmet": "Шлем пирата III",
    "item.pirates.corsair_tier_2_boots": "Сапоги корсара II",
    "item.pirates.merchant_1_boots": "Сапоги торговца вер. 1",
    "item.lfpirates.merchant_2_helmet": "Шлем торговца вер. 2",
    "item.lfpirates.skull_5_helmet": "Череп 5",
    "item.pirates.sailor_red_tier_1_chestplate": "Нагрудник красного матроса I",
    "item.lfpirates.sailor_nordic_tier_1_chestplate": "Нагрудник скандинавского матроса I",
    "item.pirates.skull_5_helmet": "Череп 5",
    "item.pirates.skull_2_chestplate": "Нагрудник черепа 1",
    "item.lfpirates.deckhand_boots": "Сапоги юнги",
    "item.pirates.corsair_tier_1_leggings": "Поножи корсара I",
    "item.lfpirates.corsair_tier_1_chestplate": "Нагрудник корсара I",
    "item.pirates.deckhand_boots": "Сапоги юнги",
    "item.pirates.sailor_nordic_tier_3_leggings": "Поножи скандинавского матроса III",
    "item.pirates.skull_1_leggings": "Поножи черепа 1",
    "item.lfpirates.deckhand_leggings": "Поножи юнги",
    "item.lfpirates.sailor_nordic_tier_3_leggings": "Поножи скандинавского матроса III",
    "item.lfpirates.sailor_gray_tier_3_boots": "Сапоги серого матроса III",
    "item.pirates.sailor_red_tier_1_leggings": "Поножи красного матроса I",
    "item.lfpirates.sailor_nordic_tier_3_chestplate": "Нагрудник скандинавского матроса III",
    "item.pirates.corsair_tier_3_boots": "Сапоги корсара III",
    "item.lfpirates.merchant_2_boots": "Сапоги торговца вер. 1",
    "item.lfpirates.sailor_blue_tier_1_leggings": "Поножи синего матроса I",
    "item.lfpirates.sailor_gray_tier_1_leggings": "Поножи серого матроса I",
    "item.lfpirates.sailor_gray_tier_2_boots": "Сапоги серого матроса II",
    "item.pirates.sailor_blue_tier_1_leggings": "Поножи синего матроса I",
    "item.pirates.sailor_gray_tier_1_leggings": "Поножи серого матроса I",
    "item.pirates.pirate_tier_3_boots": "Сапоги пирата III",
    "item.lfpirates.corsair_tier_2_chestplate": "Нагрудник корсара II",
    "item.pirates.craftsman_boots": "Сапоги ремесленника",
    "item.piracimc.tannedleather": "Дублёная кожа",
    "item.pirates.sailor_blue_tier_3_boots": "Сапоги синего матроса III",
    "item.lfpirates.iron_cutlass": "Железная сабля",
    "item.pirates.sailor_red_tier_3_chestplate": "Нагрудник красного матроса III",
    "item.pirates.merchant_1_leggings": "Поножи торговца вер. 1",
    "item.pirates.merchant_1_helmet": "Шлем торговца вер. 1",
    "item.pirates.merchant_3_helmet": "Шлем торговца вер. 3",
    "item.lfpirates.pirate_tier_2_helmet": "Шлем пирата II",
    "gamerule.test.description": " тест тест",
    "item.pirates.skull_2_leggings": "Поножи черепа 1",
    "item.lfpirates.sailor_blue_tier_1_chestplate": "Нагрудник синего матроса I",
    "item.lfpirates.sailor_gray_tier_2_helmet": "Шлем серого матроса II",
    "item.pirates.deckhand_leggings": "Поножи юнги",
    "item.pirates.skull_4_chestplate": "Нагрудник черепа 1",
    "item.piracimc.pirat_tier_i_helmet": "Шлем пирата I",
    "item.pirates.sailor_nordic_tier_1_leggings": "Поножи скандинавского матроса I",
    "item.pirates.craftsman_chestplate": "Нагрудник ремесленника",
    "item.pirates.sailor_gray_tier_3_helmet": "Шлем серого матроса III",
    "item.pirates.merchant_1_chestplate": "Нагрудник торговца вер. 1",
    "item.pirates.sailor_gray_tier_1_helmet": "Шлем серого матроса I",
    "item.lfpirates.sailor_blue_tier_1_boots": "Сапоги синего матроса I",
    "block.lfpirates.barrel_bomb": "Бочковая бомба",
    "item.pirates.skull_5_chestplate": "Нагрудник черепа 1",
    "item.pirates.sailor_blue_tier_3_helmet": "Шлем синего матроса III",
    "item.lfpirates.pirate_tier_1_leggings": "Поножи пирата I",
    "item.lfpirates.sailor_nordic_tier_1_boots": "Сапоги скандинавского матроса I",
    "item.lfpirates.sailor_nordic_tier_2_leggings": "Поножи скандинавского матроса II",
    "item.lfpirates.merchant_1_helmet": "Шлем торговца вер. 1",
    "itemGroup.tabpirates": "Pirates",
    "item.lfpirates.skull_3_helmet": "Череп 3",
    "item.piracimc.pirat_tier_i_leggings": "Поножи пирата I",
    "item.pirates.corsair_tier_2_helmet": "Шлем корсара II",
    "item.pirates.sailor_red_tier_1_boots": "Сапоги красного матроса I",
    "item.lfpirates.sailor_blue_tier_2_chestplate": "Нагрудник синего матроса II",
    "item.pirates.skull_3_helmet": "Череп 3",
    "item.pirates.skull_3_boots": "Сапоги черепа 1",
    "item.pirates.fisherman_leggings": "Поножи рыбака",
    "item.lfpirates.craftsman_leggings": "Поножи ремесленника",
    "item.pirates.deckhand_chestplate": "Нагрудник юнги",
    "item.lfpirates.sailor_red_tier_3_helmet": "Шлем красного матроса III",
    "item.lfpirates.deckhand_helmet": "Шлем юнги",
    "item.lfpirates.sailor_blue_tier_2_boots": "Сапоги синего матроса II",
    "item.lfpirates.sailor_red_tier_3_chestplate": "Нагрудник красного матроса III",
    "item.lfpirates.merchant_2_chestplate": "Нагрудник торговца вер. 2",
    "item.lfpirates.poison_bone_cutlass": "Отравленная костяная сабля",
    "item.lfpirates.sailor_gray_tier_3_chestplate": "Нагрудник серого матроса III",
    "item.piracimc.pirate_tier_2_boots": "Сапоги пирата II",
    "item.lfpirates.pirate_tier_1_chestplate": "Нагрудник пирата I",
    "item.lfpirates.pirate_tier_1_boots": "Сапоги пирата I",
    "item.pirates.fisherman_boots": "Сапоги рыбака",
    "item.lfpirates.fisherman_leggings": "Поножи рыбака",
    "item.lfpirates.merchant_1_chestplate": "Нагрудник торговца вер. 1",
    "gamerule.test": "тест",
    "item.lfpirates.corsair_tier_2_leggings": "Поножи корсара II",
    "item.pirates.sailor_gray_tier_1_chestplate": "Нагрудник серого матроса I",
    "item.pirates.skull_4_boots": "Сапоги черепа 1",
    "item.pirates.sailor_red_tier_2_boots": "Сапоги красного матроса II",
    "item.lfpirates.pirate_tier_2_chestplate": "Нагрудник пирата II",
    "item.lfpirates.merchant_2_leggings": "Поножи торговца вер. 2",
    "item.lfpirates.pirate_tier_3_leggings": "Поножи пирата III",
    "item.pirates.pirate_tier_2_helmet": "Шлем пирата II",
    "item.lfpirates.sailor_blue_tier_2_helmet": "Шлем синего матроса II",
    "item.pirates.sailor_nordic_tier_2_boots": "Сапоги скандинавского матроса II",
    "item.lfpirates.sailor_nordic_tier_3_helmet": "Шлем скандинавского матроса III",
    "item.lfpirates.craftsman_chestplate": "Нагрудник ремесленника",
    "item.lfpirates.corsair_tier_2_helmet": "Шлем корсара II",
    "item.lfpirates.sailor_red_tier_3_boots": "Сапоги красного матроса III",
    "item.lfpirates.sailor_nordic_tier_1_leggings": "Поножи скандинавского матроса I",
    "item.lfpirates.corsair_tier_3_boots": "Сапоги корсара III",
    "item.pirates.pirate_tier_1_chestplate": "Нагрудник пирата I",
    "item.pirates.tannedleather": "Дублёная кожа",
    "item.lfpirates.sailor_red_tier_3_leggings": "Поножи красного матроса III",
    "item.pirates.sailor_gray_tier_3_boots": "Сапоги серого матроса III",
    "item.piracimc.pirate_tier_2_chestplate": "Нагрудник пирата II",
    "item.pirates.skull_2_boots": "Сапоги черепа 1",
    "item.pirates.pirate_tier_2_boots": "Сапоги пирата II",
    "painting.lfpirates.piratespainting.author": "Неизвестен",
    "item.lfpirates.tannedleather": "Дублёная кожа",
    "item.pirates.pirate_tier_2_leggings": "Поножи пирата II",
    "item.lfpirates.sailor_blue_tier_1_helmet": "Шлем синего матроса I",
    "item.pirates.skull_3_chestplate": "Нагрудник черепа 1",
    "item.lfpirates.sailor_blue_tier_3_chestplate": "Нагрудник синего матроса III",
    "item.pirates.sailor_blue_tier_1_helmet": "Шлем синего матроса I",
    "item.lfpirates.skull_1_helmet": "Череп 1",
    "item.pirates.sailor_red_tier_3_leggings": "Поножи красного матроса III",
    "item.lfpirates.skull_4_helmet": "Череп 4",
    "item.pirates.corsair_tier_3_helmet": "Шлем корсара III",
    "item.lfpirates.merchant_3_helmet": "Шлем торговца вер. 3",
    "item.piracimc.pirate_tier_2_helmet": "Шлем пирата II",
    "item.pirates.fisherman_chestplate": "Нагрудник рыбака",
    "item.pirates.pirate_tier_3_chestplate": "Нагрудник пирата III",
    "item.lfpirates.corsair_tier_1_boots": "Сапоги корсара I",
    "item.pirates.skull_1_helmet": "Череп 1",
    "block.lfpirates.ship_in_bottle": "Корабль в бутылке",
    "item.pirates.sailor_gray_tier_2_boots": "Сапоги серого матроса II",
    "item.pirates.sailor_blue_tier_3_chestplate": "Нагрудник синего матроса III",
    "item.pirates.skull_4_helmet": "Череп 4",
    "item.lfpirates.sailor_red_tier_1_helmet": "Шлем красного матроса I",
    "item.lfpirates.sailor_gray_tier_3_helmet": "Шлем серого матроса III",
    "item.lfpirates.merchant_3_leggings": "Поножи торговца вер. 3",
    "item.pirates.sailor_gray_tier_1_boots": "Сапоги серого матроса I",
    "item.lfpirates.sailor_nordic_tier_2_chestplate": "Нагрудник скандинавского матроса II",
    "item.pirates.sailor_red_tier_2_chestplate": "Нагрудник красного матроса II",
    "item.pirates.sailor_nordic_tier_1_boots": "Сапоги скандинавского матроса I",
    "item.pirates.merchant_3_chestplate": "Нагрудник торговца вер. 3",
    "item.pirates.sailor_blue_tier_3_leggings": "Поножи синего матроса III",
    "item.pirates.corsair_tier_3_leggings": "Поножи корсара III",
    "item.pirates.sailor_red_tier_2_helmet": "Шлем красного матроса II",
    "item.lfpirates.corsair_tier_2_boots": "Сапоги корсара II",
    "item.lfpirates.sailor_gray_tier_3_leggings": "Поножи серого матроса III",
    "item.lfpirates.sailor_blue_tier_3_leggings": "Поножи синего матроса III",
    "item.lfpirates.corsair_tier_1_leggings": "Поножи корсара I",
    "item.lfpirates.craftsman_helmet": "Шлем ремесленника",
    "item.pirates.sailor_gray_tier_3_leggings": "Поножи серого матроса III",
    "item.pirates.skull_1_boots": "Сапоги черепа 1",
    "item.pirates.sailor_nordic_tier_3_helmet": "Шлем скандинавского матроса III"
}